/*------------------------------------------------------------------------
* Menu verticale
*/
/*
.menuVert, .menuVertActif{
	text-align:left;
	padding:0px 1px 0px 0px;
	border-bottom:1px solid #666;
	background:black;
	width:160px;
}
.menuVert a, .menuVertActif a{
	display:block;
	font-size:8pt;
	text-decoration:none;
	color:black;
	padding: 3px 0;
}

.menuVertActif a, .menuVert a:hover, .menuVert a:active{
	background-image:url('images/background_menu_select.png');
	background-repeat: repeat-x;
}
*/

ul#menuVertContenant {
	border-left: 0px #000000 solid;
	margin-top: 0px;
	border-radius:0px;
}

/*------------------------------------------------------------------------
* Menu horizontal
*/
ul#menuVertContenant , li#menuVertContenant  {
margin:0px;
padding:0px;
list-style-type:none;
}

/*chaque sous-menu*/
#menuHor ul li{
/*background:red;*/
font-family:Arial, Helvetica, sans-serif;
position:relative;
float:left;
width:100px;
cursor:pointer;
text-align:center;
border-left:1px solid black;
border-right:1px solid black;
margin-right:5px;
font-size:11pt;
color:white;
font-weight:bold;
height:25px;
}
#menuHor ul li a{
text-decoration:none;
font-size:11pt;
font-weight:bold;
color:white;
}

/*carr? d?roulant sous un sous-menu niveau 1*/
#menuHor ul li ul {
display:none;
position:absolute;
width:118px;
height:17px;
top:25px;
left:-1;
}

#menuHor ul li ul li {
/*background:grey;*/
text-align:left;
width:140px;
height:17px;
border-bottom:1px solid black;
}

.barreHaut{
border-top:1px solid black;
}

#menuHor ul li ul li a {
/*background:yellow;*/
padding-left:7px;
font-size:11px;
font-weight:normal;
display:block;
height:17px;
text-decoration:none;
color:black;
/*color:black;*/
}

/*au passage de la souris on inverse les couleurs de la case*/
#menuHor ul li ul li a:hover {
color:#ffffff;
background:#c3c3c3;
}

/*d?calage des sous-menu niveau 2 vers la droite*/
#menuHor ul li ul li ul {
top:0px;
left:140px;
}

.rightFleche{
border:none;
position:absolute;
right:5px;
top:5px;
}

/*------------------------------------------------------------------------
* Les X onglets
*/
.onglet_per{
background-image:url('images/menu/horizontal/per_normal.png');
}
.onglet_per li{
background:#EBD6D6;
}

.onglet_doc{
background-image:url('images/menu/horizontal/doc_normal.png');
}
.onglet_doc li{
background:#FFE8D2;
}

.onglet_mes{
background-image:url('images/menu/horizontal/mes_normal.png');
}
.onglet_mes li{
background:#EBFCE1;
}

.onglet_out{
background-image:url('images/menu/horizontal/out_normal.png');
}
.onglet_out li{
background:#D4D4FF;
}

.onglet_loc{
background-image:url('images/menu/horizontal/loc_normal.png');
}
.onglet_loc li{
background:#FFE6E6;
}

.onglet_fin{
background-image:url('images/menu/horizontal/fin_normal.png');
}
.onglet_fin li{
background:#D4D4FF;
}


/* color parametre */
.onglet_par{
background-image:url('images/menu/horizontal/par_normal.png');
}
/*le rolover marche sur tout le menu mais simplement sous firefox*/
li[class="onglet_par"]:hover{
background-image:url('images/menu/horizontal/par_hover.png');
}
.onglet_par li{
background:#E7F5FC;
}

.onglet_men{
background-image:url('images/menu/horizontal/men_normal.png');
}
.onglet_men li{
background:#DCDC21;
}

.onglet_fin{
background-image:url('images/menu/horizontal/fin_normal.png');
}
.onglet_fin li{
background:#FFEA90;
}